// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'loading': "Načítání...",
	'loadingDefs': "Načítání definic",
	'loadingDef': "Načítání definice",
	'loadingBuild': "Načítání sestavení",
	'loadingBuildQueue': "Načítání fronty sestavení",
	'loadingBuildEngines': "Načítání sestavovacích strojů",
	'loadingBuildRequest': "Načítání žádosti o sestavení",
	'deletingBuild': "Odstraňování sestavení",
	'buildDefinitions': "Definice sestavení",
	'buildQueue':"Fronta sestavení",
	'refresh': "Aktualizovat",
	'save': "Uložit",
	'saving': "Ukládání",
	'cancelBuild': "Zrušit žádost o sestavení",
	'confirmCancel': "Chcete žádost zrušit?",
	'abandonBuild': "Opustit sestavení",
	'confirmAbandon': "Opuštěná sestavení mohou na serveru dále probíhat, ale nadále se nebudou zobrazovat jako probíhající.\n\nSkutečně chcete opustit toto sestavení?",
	'deleteBuild': "Odstranit",
	'confirmDelete': "Opravdu chcete trvale odstranit výsledek sestavení z úložiště?",
	'builds': "Sestavení",
	'error': "Chyba",
	'buildLabel': "${0} ${1}",
	'personalBuildLabel': "${0} (osobní sestavení žadatele ${1})",
	'pending': "Nevyřízeno",
	'unlabeled': "(bez štítku)",
	'definitionNotFound': "Požadovanou definici nelze nalézt. Mohla být odstraněna.",
	'serviceNotFound': "Požadovanou službu nelze nalézt. Může být omezena serverem.",	
	'buildsTitle': "Sestavení: ${0}",
	'unknown': "<unknown>",
	'inProgess': "Probíhá",
	'completed': "Dokončeno",
	'abandoned': "Opuštěno",
	'canceled': "Storno",
	
	// BuildPage
	'welcome': "Vítejte v Sestavení",	
	'getStartInstruction': "Začněte výběrem položky z levého panelu.",
	
	// DefinitionPage, BuildQueue & BuildQueryColumn
	'request': "Požádat o sestavení",
	'buildsHeading': "Sestavení pro ${0}",
	'buildQueueHeading': "Fronta sestavení pro ${0}",
	'buildDefinitionsHeading': "Definice sestavení pro ${0}",
	'noResultsFound': "Nebyly nalezeny žádné výsledky sestavení.",
	'noQueueFound': "Fronta sestavení je prázdná. Nejsou zde žádná nevyřízená nebo probíhající sestavení.",
	'noEnginesFound': "Nebyl nalezen žádný sestavovací stroj.",
	'overdue': "${0} (prošlé)",
	'percentComplete':"${0} %",
	'progressAndActivity': "${0} (${1})",
	'multipleCurrentActivities': "${0} aktuálních aktivit",
	'labelLabel': "Štítek",
	'labelProgress': "Průběh",
	'labelEstimated': "Odhad dokončení",
	'labelStart': "Čas zahájení",
	'labelDuration': "Trvání",
	'labelTags': "Značky",
	'labelTimeInQueue': "Čas ve frontě",
	
	// BuildEngines & EngineColumn
	'buildEnginesHeading': "Sestavovací stroje pro ${0}",
	'engineWarningDesc': "Proces sestavovacího stroje možná neběží.",
	'engineWarning': "Varování (Proces sestavovacího stroje možná neběží.)",
	'engineInactive': "Neaktivní",
	'engineBusy': "Zaneprázdněný",
	'engineIdle': "Nečinný",
	'labelID': "ID",
	'labelStatus': "Stav",
	'labelLastContactTime': "Čas posledního kontaktu",
	
	// BuildRequest
	'requestPageTitle': "Požádat o sestavení pro ${0}",
	'propertiesHeading': "Vlastnosti sestavení",
	'propertiesHeadingCopied': "Vlastnosti sestavení (zkopírované ze sestavení ${0})",
	'showDescriptions': "Zobrazit popisy",
	'hideDescriptions': "Skrýt popisy",
	'optionsHeading': "Volby sestavení",
	'nameHeading': "Název:",
	'valueHeading': "Hodnota:",
	'valueHeadingRequired': "Hodnota:*",
	'descriptionHeading': "Popis:",
	'personalBuild': "Osobní sestavení",
	'personalBuildMessage': "Zaškrtněte tuto volbu, abyste vytvořili toto osobní sestavení. Sestavení se spustí s použitím pracovního prostoru, který zadáte, a neovlivní stav definice sestavení. Výstrahy osobního sestavení přijmete pouze vy, ostatní členové týmu nikoliv.",
	'repositoryWorkspace': "Pracovní prostor úložiště:*",
	'requiredHoverName': "Jde o povinnou vlastnost, takže její název nelze změnit.",
	'requiredHoverDescription': "Jde o povinnou vlastnost, takže její popis nelze změnit.",
	'resultNotFound': "Požadovaný výsledek nelze nalézt. Mohl být odstraněn.",
	'addLabel': "Přidat",
	'removeLabel': "Odebrat",
	'submitLabel': "Odeslat",
	'browseLabel': "Procházet",
	'sendingRequest': "Odesílání žádosti o sestavení",
	'requestFailed': "Žádost o sestavení se nezdařila. ${0}",
	'enginesNotProcessing': 'Sestavovací stroje podporující "${0}" zřejmě nezpracovávají požadavky. Můžete žádost i přesto odeslat, ale sestavení se možná nikdy nespustí. Opravdu chcete žádost odeslat?',
	'requestAlreadyInQueue': 'Žádost pro "${0}" je již ve frontě. Opravdu chcete vytvořit další žádost?',
	'buildAlreadyInProgress': 'Sestavení "${0}" již probíhá. Opravdu chcete požádat o další?',
	'propertyExists': 'Vlastnost s tímto názvem již existuje. ', 
	'propertyHasBlankName': 'Musí být zadán název vlastnosti.',
	'noWorkSpace': 'Zadejte pracovní prostor.',
	'noValueInRequiredProperties': 'Hodnota nezbytné vlastnosti nesmí být prázdná.',

	// Compile and JUnit
	'labelName': "Název",
	'labelErrors': "Chyby",
	'labelWarnings': "Varování",
	'labelTests': "Testuje",
	'labelFailures': "Selhání",

	// BuildResult
	'errorDuringSavingTags': "Došlo k chybě při ukládání značek.",
	'confirmNavigateAway': "Výsledek sestavení byl změněn a NEBYL uložen, chcete skutečně odejít z této stránky?",
	'deletionAllowed': "Odstranění povoleno ",
	'deletionAllowedMessage': "Povolit odstranění a automatické smazání výsledku sestavení.",
	'requestBuild': "Požádat o sestavení",
	'requestRebuild': "Požádat o znovusestavení",
	'buildHeading': "Sestavení ${0}",
	'overview': "Přehled",
	'downloads': "Ke stažení",
	'externalLinks':"Externí odkazy",
	'logs':"Protokoly",
	'workItems':"Pracovní položky",
	'na':"N/A",
	'startTime': "Čas zahájení: ",
	'endTime': "Dokončeno: ",
	'duration': "Doba trvání: ",
	'requestor': "Žadatel: ",
	'definition': "Definice sestavení: ",
	'engine': "Sestavovací stroj: ",
	'history': "Historie sestavení: ",
	'historyLabel': "${0} sestavení",
	'tags': "Značky: ",
	'fileName': "Název souboru",
	'fileSize': "Velikost souboru",
	'description': "Popis",
	'generalInfo': "Všeobecné informace",
	'contributionSummary': "Souhrn příspěvku",
	'reportedWorkItems': "Pracovní položky ohlášené vůči tomuto sestavení:",
	'createReported': "Vytvořit novou pracovní položku",
	'createReportedMessage': "Vytvoření pracovní položky",
	'createReportedSummary': "Problém se sestavením ${0}",
	'associateReported': "Přidružit existující pracovní položku",
	'includedWorkItems': "Pracovní položky zahrnuté v tomto sestavení:",
	'none': "Není",
	'scheduled': "Naplánovaná sestava",
	'notAvailable': "Není k dispozici",
	'emptyDownloads': "Bez stažení.",
	'emptyLinks': "Bez externích odkazů.",
	'emptyLogs': "Bez protokolů.",
	'emptyReported': "Bez oznamovaných pracovních položek.",
	'emptyIncluded': "Bez zahrnutých pracovních položek.",
	'compilation': "Kompilace",
	'junit': "JUnit",
	'properties': "Vlastnosti",
	'selectWarningSource': "Výstup kompilace: Vyberete-li zdroj kompilace, zobrazí se jeho chyby a varování kompilace.",
	'junitDetails': "Podrobnosti",
	'emptyCompilation': "Žádné výsledky kompilace.",
	'emptyJunit': "Žádné výsledky JUnit.",
	'emptyProperties': "Žádné vlastnosti.",
	'noComponent': "žádná komponenta",
	'downloadLabel': "1 stahování",
	'downloadLabelPlural': "${0} stahování",
	'linksLabel': "1 externí odkaz",
	'linksLabelPlural': "${0} externí odkazy",
	'logLabel': "1 protokol",
	'logLabelPlural': "${0} protokoly",
	'reportedLabel': "1 pracovní položka ohlášená vůči této sestavě",
	'reportedLabelPlural': "${0} pracovní položky ohlášené vůči této sestavě",
	'includedLabel': "1 pracovní položka obsažená v této sestavě",
	'includedLabelPlural': "${0} pracovní položky obsažené v této sestavě",
	'compileSummaryLabel': "${0} chyb, ${1} varování v kompilaci",
	'junitSummaryLabel': "${0} testů, ${1} selhání, ${2} chyb s testy JUnit",
	'compilationDetails': "Řádek ${0}: ${1}",
	'selectWorkItem':"Vybrat pracovní položku",
	'associatingLink':"Přidružování pracovní položky",
	
	// number of bytes / kilobytes / megabytes for downloads/logs
	'bytes': "${0} B",
	'kbytes': "${0} KB",
	'mbytes': "${0} MB",
	
	// DefinitionList
	'noDefinitions': "Nebyly nalezeny žádné definice sestavení.",
	
	// LeftNav
	'projsAndTeams': "Artefakty sestavení",
	'buildEngines': "Sestavovací stroje",
	'recentlyViewed': "Poslední zobrazené",
	
	// WorkspaceSelectionDialog
	'ok': "OK",
	'cancel': "Storno",
	'selectWorkspace': "Vybrat pracovní prostor"
})

