// NLS_CHARSET=UTF-8
/*
 * IBM Confidential
 * OCO Source Materials
 * Rational ClearQuest
 * (C) Copyright IBM Corp. 2006, 2007
 *
 * The source code for this program is not published or otherwise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
 
 /* 
 * @description: This is default resource file for all the static strings used in CQ Web (Falcon)
 *
 * @author: Sreedhar Rella (srella@us.ibm.com)
 */
 
({
 // ported from shellResources.xml
 IBMRationalClearQuest: "IBM Rational ClearQuest",
 welcomeMsg: "Vítejte",
 login: "Přihlásit se",
 youHaveMsg: "Máte ${0} nových položek",
 
 // NOTE TO TRANSLATOR:
 // For languages where different record types ("Defect," "Feature," etc.)
 // might have different genders, this should be translated as "Create {0}"
 // to sidestep problems with gender.
 newRecord: "Nový ${0}",
 newQuery: "Nový dotaz",
 shortcut: "Nový zástupce",
 userPref: "Předvolby",
 userProfile: "Profil uživatele",
 manageReports: "Spravovat sestavy",
 siteConfig: "Administrace webu",
 siteConfig_config: "Konfigurace",
 siteConfig_monitor: "Monitorování",
 help: "Nápověda",
 helpContents: "Obsah nápovědy",
 projWizBtn: "Průvodce novým projektem ALM",
 projWizs: "Nastavení projektu ALM",
 contact: "Kontakt",
 termsOfUse: "Podmínky použití",
 search: "Hledat",
 fullTextSearch: "Fulltext",
 byId: "Podle ID",
 searchScope: "Rozsah hledání",
 navigator: "Navigátor ClearQuest",
 favorites: "Oblíbené položky ClearQuest",
 properties: "Vlastnosti ClearQuest",
 recentArtifacts: "Poslední položky",
 welcome: "Vítejte",
 about: "O produktu ${0}",
 version: "Verze",
 
 // record details
 cqRecordDetails: "Podrobnosti záznamu ClearQuest",
  
 en: "Angličtina", 
 ja: "Japonština", 
 clearquest_login:"Přihlášení k produktu ClearQuest",
 logout:"Odhlásit se",
 CQ_MSG_LOGIN_CONNECT:"Načítání seznamu databází ze serveru...",
 please_relogin:" Přihlaste se znovu.",
 not_implemented:"Není implementováno",
 loading:"Načítání...",
 record:"Záznam",
 
 // FIXME: We shouldn't be putting sentences together like this. It doesn't translate well!
 record_found:"Záznam nalezen: %{record}",
 record_not_found:"Záznam nenalezen: %{record}",
 error_retrieving_properties:"Chyba při načítání vlastností.",
 file_not_found:"Soubor nebyl nalezen: %{0}",
 bookmark: "Záložka",
 bookmark_error: "Chyba záložky: ",
 userPreferences: "Uživatelské předvolby",
 restricted: "[Omezený režim]",

 // Login
 LOGIN_ID: "ID uživatele:",
 PASSWORD: "Heslo:",
 REPOSITORY: "Úložiště:",
 CONNECT: "Připojit",
 CANCEL: "Storno",
 LOGIN: "Přihlásit se",
 FORGOT_PASSWORD: "Zapomenuté heslo",
 REM_LOGIN_ID: "Zapamatovat ID uživatele",
 REM_PASSWORD: "Zapamatovat heslo",
 DB_SELECTION: "Výběr databáze",
 DATABASE: "Databáze",
 
 TIMEOUT_ERR_MSG: "Časový limit požadavku vypršel.", 
 LOGIN_ERR_MSG: "Došlo k chybě při přihlašování.",
 CONNECT_ERR_MSG: "Chybí ID uživatele nebo heslo.",
 NO_USER_DB: "Úložiště schémat neobsahuje žádnou databázi uživatelů.", 
 PROVIDE_REQUIRED_VALUE: "Zadejte nezbytné hodnoty.",
 RECOVER_PASSWORD_DLG_TITLE: "Obnovte své heslo", 
 LOGOUT_SUCCEED_MSG: "Byli jste odhlášeni.",
 LOGOUT_FAIL_MSG: "Odhlášení se nezdařilo.",
 LOGIN_ID_REQUIRED: "Zadejte své ID uživatele.",
 RESTRICT_SETTING_ERROR: "Nezdařilo se načíst nastavení omezeného režimu.",
 
 // Manage Report strings
 noVegaServerDefined: "Není definován žádný server správy sestav Rational. Obraťte se na administrátora rozhraní ClearQuest Web.",
 errorRetrievingVegaServerUrl: "Chyba: Nelze načíst adresu URL serveru správy sestav Rational.",
 
 // Submit Menu and Dialog
 more: "Další...",
 newRecordDialogTitle: "Nový záznam",
 recordTypeSelection: "Výběr typu záznamu: ",
 createRecord: "Vytvořit"
})