// NLS_CHARSET=UTF-8
/*
 * IBM Confidential
 * OCO Source Materials
 * Rational ClearQuest
 * (C) Copyright IBM Corp. 2006, 2007
 *
 * The source code for this program is not published or otherwise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
 
 /* 
 * @description: This is default resource file for all the static strings used in CQ Web (Falcon)
 *
 * @author: Sreedhar Rella (srella@us.ibm.com)
 */
 
({
 // ported from shellResources.xml
 IBMRationalClearQuest: "IBM Rational ClearQuest",
 welcomeMsg: "Powitanie",
 login: "Zaloguj",
 youHaveMsg: "Liczba nowych elementów: ${0}",
 
 // NOTE TO TRANSLATOR:
 // For languages where different record types ("Defect," "Feature," etc.)
 // might have different genders, this should be translated as "Create {0}"
 // to sidestep problems with gender.
 newRecord: "Nowy rekord ${0}",
 newQuery: "Nowe zapytanie",
 shortcut: "Nowy skrót",
 userPref: "Preferencje",
 userProfile: "Profil użytkownika",
 manageReports: "Zarządzanie raportami",
 siteConfig: "Administrowanie serwisem",
 siteConfig_config: "Konfiguracja",
 siteConfig_monitor: "Monitorowanie",
 help: "Pomoc",
 helpContents: "Spis treści pomocy",
 projWizBtn: "Kreator nowego projektu ALM",
 projWizs: "Konfiguracja projektu ALM",
 contact: "Kontakt",
 termsOfUse: "Warunki używania",
 search: "Szukaj",
 fullTextSearch: "Pełny tekst",
 byId: "Według identyfikatora",
 searchScope: "Zasięg wyszukiwania",
 navigator: "Nawigator produktu ClearQuest",
 favorites: "Ulubione produktu ClearQuest",
 properties: "Właściwości produktu ClearQuest",
 recentArtifacts: "Ostatnie elementy",
 welcome: "Powitanie",
 about: "Informacje o ${0}",
 version: "Wersja",
 
 // record details
 cqRecordDetails: "Szczegóły rekordu ClearQuest",
  
 en: "Angielski", 
 ja: "Japoński", 
 clearquest_login:"Logowanie do produktu ClearQuest",
 logout:"Wyloguj",
 CQ_MSG_LOGIN_CONNECT:"Pobieranie listy baz danych z serwera...",
 please_relogin:" Zaloguj się ponownie.",
 not_implemented:"Niezaimplementowane",
 loading:"Ładowanie...",
 record:"Rejestruj",
 
 // FIXME: We shouldn't be putting sentences together like this. It doesn't translate well!
 record_found:"Znaleziono rekord: %{record}",
 record_not_found:"Nie znaleziono rekordu: %{record}",
 error_retrieving_properties:"Wystąpił błąd podczas pobierania właściwości.",
 file_not_found:"Nie znaleziono pliku: %{0}",
 bookmark: "Zakładka",
 bookmark_error: "Błąd zakładki: ",
 userPreferences: "Preferencje użytkownika",
 restricted: "[Tryb ograniczony]",

 // Login
 LOGIN_ID: "ID użytkownika:",
 PASSWORD: "Hasło:",
 REPOSITORY: "Repozytorium:",
 CONNECT: "Połącz",
 CANCEL: "Anuluj",
 LOGIN: "Zaloguj",
 FORGOT_PASSWORD: "Utrata hasła",
 REM_LOGIN_ID: "Zapamiętaj ID użytkownika",
 REM_PASSWORD: "Zapamiętaj hasło",
 DB_SELECTION: "Wybór bazy danych",
 DATABASE: "Baza danych",
 
 TIMEOUT_ERR_MSG: "Przekroczono limit czasu żądania.", 
 LOGIN_ERR_MSG: "Wystąpił błąd podczas logowania.",
 CONNECT_ERR_MSG: "Niepoprawny identyfikator użytkownika lub hasło.",
 NO_USER_DB: "Repozytorium schematów nie zawiera żadnej bazy danych użytkownika.", 
 PROVIDE_REQUIRED_VALUE: "Podaj wymagane wartości.",
 RECOVER_PASSWORD_DLG_TITLE: "Odzyskiwanie hasła", 
 LOGOUT_SUCCEED_MSG: "Użytkownik został wylogowany.",
 LOGOUT_FAIL_MSG: "Próba wylogowania zakończyła się niepowodzeniem.",
 LOGIN_ID_REQUIRED: "Podaj ID użytkownika.",
 RESTRICT_SETTING_ERROR: "Próba pobrania ustawień trybu ograniczonego zakończyła się niepowodzeniem.",
 
 // Manage Report strings
 noVegaServerDefined: "Nie zdefiniowano serwera zarządzania raportami produktu Rational. Skontaktuj się z administratorem produktu ClearQuest Web.",
 errorRetrievingVegaServerUrl: "Błąd: Nie można pobrać adresu URL serwera zarządzania raportami produktu Rational.",
 
 // Submit Menu and Dialog
 more: "Więcej...",
 newRecordDialogTitle: "Nowy rekord",
 recordTypeSelection: "Wybór typu rekordu: ",
 createRecord: "Utwórz"
})